# Create Project in Application

Creates a new Project within the given Application. If the Project already exists it returns the existing Project.

Endpoint: POST /api/v3.0/orgs/{orgUuid}/applications/{applicationUuid}/projects
Version: 3.0
Security: bearer-key

## Security:

  - `bearer-key` (unknown)
    http bearer JWT

## Path parameters:

  - `orgUuid` (string, required)
    org UUID (from the Mend App: **Administration** General > **Organization UUID**).

  - `applicationUuid` (string, required)
    Application UUID (Administration > Applications)

## Request fields (application/json):

  - `name` (string, required)
    Example: My Project

  - `description` (string)
    Example: Main scanning project for My Application

## Response 200:

  - `200` (unknown)
    OK

## Response 200 fields (application/json):

  - `supportToken` (string)
    Example: 1171c60d

  - `response` (object)
    Project information

  - `response.uuid` (string)
    Example: 123e4567-e89b-12d3-a456-426655440000

  - `response.name` (string)
    Example: My Project

  - `response.path` (string)
    Example: My Application

  - `response.applicationName` (string)
    Example: My Application

  - `response.applicationUuid` (string)
    Example: 123e4567-e89b-12d3-a456-426655440000

## Response 400:

  - `400` (unknown)
    Bad Request

## Response 400 fields (*/*):

  - `supportToken` (string)
    Example: 1171c60d

## Response 403:

  - `403` (unknown)
    Forbidden

## Response 403 fields (*/*):

  - `supportToken` (string)
    Example: 1171c60d

